:root {
    --chumbo-color: #383d40;
    --destaque-color: #f05d2c;
    --red-dark: #a7151c;
    --color-tom13x: #c47257;
    --color-tom13: #F27B53;
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --primary: #007bff;
    --secondary: #6c757d;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --light: #f8f9fa;
    --dark: #343a40;
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI",
        Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
        "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas,
        "Liberation Mono", "Courier New", monospace;
}

.blue {
    color: var(--blue) !important;
}

.green {
    color: var(--green) !important;
}

.red-dark {
    color: var(--red-dark) !important;
}


.red {
    color: var(--red) !important;
}

.chumbo-color {
    color: var(--chumbo-color) !important;
}
.chumbo-color-bg {

    background-color: var(--chumbo-color) !important;
    color: white !important;
}

.destaque-color {
    color: var(--destaque-color) !important;
}

.destaque-color-bg {
    background-color: var(--destaque-color) !important;
    color: white !important;
}
.destaque-tom13-bg {
    background-color: var(--color-tom13) !important;
    color: white !important;
}


.btn-primary {
    background-color: var(--destaque-color) !important;
    color: white !important;
    border: 1px var(--destaque-color) solid !important;
}

.btn-tom13 {
    background-color: var(--destaque-color) !important;
    color: white !important;
    border: 1px var(--color-tom13) solid !important;
}

a {
    color: var(--destaque-color) !important;
    text-decoration: none;
}

a:hover {
    color: #222 !important;
    text-decoration: none;
}

a.menu-item {
    color: white !important;
}

.main-menu {
    background: #383d40 !important;
    color: white !important;
}


.modal-header {
    border-bottom: 1px solid var(--destaque-color) !important;
}

.modal-footer {
    border-top: 1px solid var(--destaque-color) !important;
}

.main-menu .navbar-brand {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-right: 0px !important;
    font-size: 1.25rem;
    text-decoration: none;
    white-space: nowrap;
}

.main-menu .logo {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 1rem;
}

.main-menu a {
    color: white !important;
}

.main-menu .tb-megamenu {
    background: #383d40 !important;
}

.colorzap {
    color: #34af23 !important;
}

.nav-item {
    padding: 0 1 0 1px !important;
}

.nav-item:hover {
    background-color: #999 !important;
}

.noticiario:hover {
    background-color: var(--destaque-color) !important;
}

.btn-check:focus + .btn-primary,
.btn-primary:focus {
    color: #777 !important;
    border-color: none !important;
    box-shadow: none !important;
}

/* 
.tipos_cadernos .nav-link {
    padding: 0 0.45rem 0 0.45rem !important;
} 
*/

.tipos_cadernos .nav-item:hover {
    background-color: v !important;
}

li.list-group-item:hover {
    cursor: pointer;
}

span.badge {
    display: none !important;
    color: var(--destaque-color) !important;
    border-radius: 0.75rem;
    border: 1px var(--destaque-color) solid !important;
}

li.baloon:hover > span.badge {
    display: inline-block !important;
}

li.baloon:hover {
    background-color: rgb(182, 182, 182) !important;
}

.list-group-item {
    border: none !important;
}

/**
 *Para analise futura
 */
.main-container {
    margin-top: 0.5rem !important;
    height: 185% !important;
}

div.jornalMinasGerais {
    background-color: #444;
    color: white;
    display: inline-block !important;
    /* height: 1500px; */
}


img.jornalImage {
    width: 100% !important;
    height: fit-content !important;
}

div.jornalMinasGerais img {
    margin-bottom: 10px;
}

.containerJornal {
    border: 1px white solid;
}

.container {
    /* max-width: 100% !important; */
}

.toolbar div div div {
    margin-top: 10px;
}
.toolbar div div div:hover {
    cursor: pointer !important;
}
.toolbar div div div:hover > * {
    color: var(--destaque-color) !important;
}

.abaJornalMinasGerais {
    z-index: 0;
    background-color: white;
}

.abaJornalMinasGerais .toolbar nav {
    background-color: white;
    color: #222;
}

.abaJornalMinasGerais .toolbar nav i:hover {
    cursor: pointer;
}

.no-mobile {
    display: inline;
    visibility: visible;
}

/*  div.targetMedia {
    height: 1710px !important; 
  }*/


/*@media (min-width: 1800px) {
  div.targetMedia {
    height: 2800px !important;
  }
}
@media (min-width: 1140px) {
    div.targetMedia {
        height: 1710px;
    }
}
@media (min-width: 992px) {
    div.targetMedia {
        height: 400px;
    }
}
@media (min-width: 768px) {
    div.targetMedia {
        height: 850px;
    }
}
@media (min-width: 576px) {
    div.targetMedia {
        height: 850px;
    }
}*/





div.targetMedia { 
  height: fit-content !important;
}


/*@media (min-width: 1800px) {
  div.targetMedia {
    height: 128em;
  }
}
@media (min-width: 1600px) {
  div.targetMedia {
    height: 103em;
  }
}
@media (max-width: 1500px) {
  div.targetMedia {
    height: 96em;
  }
}
@media (max-width: 1280px) {
  div.targetMedia {
    height: 81.5em;
  }
}
@media (max-width: 1152px) {
  div.targetMedia {
    height: 73em;
  }
}
@media (max-width: 1024px) {
  div.targetMedia {
    height: 64em;
  }
}
@media (max-width: 800px) {
  div.targetMedia {
    height: 49em;
  }
}*/


@media (max-width: 768px) {
  .no-mobile {
    display: none !important;
    visibility: hidden;
  }
}
@media (max-width: 576px) {
  .no-mobile {
    display: none !important;
    visibility: hidden;
  }
}

@media (min-width: 768px) {
  .in-mobile {
    display: none !important;
    visibility: hidden;
  }
}
@media (min-width: 576px) {
  .in-mobile {
    display: none !important;
    visibility: hidden;
  }
}

.accordion-button:not(.collapsed) {
    color: #222 !important;
    background-color: white !important;
    box-shadow: none !important;
}

.accordion-item {
    border: none !important;
}

.accordion-button::after {
    flex-shrink: 0;
    width: 0.7rem !important;
    height: 0.7rem !important;
    margin-left: auto;
    content: "";
    background-size: 0.7rem !important;
}

.fullScreen {
    position: fixed;
    top: 0px;
    left: 0px;
    margin: 0px 0px 0px 0px;
    height: 100%;
    width: 100%;
    overflow: scroll;
    -ms-overflow-style: move;
    z-index: 1;
}

.fullScreen:hover {
    cursor: pointer;
}


.fullScreenAcervo {
    position: fixed;
    top: 0px;
    left: 0px;
    margin: 0px 0px 0px 0px;
    /* height: 100%; */
    width: 100%;
    overflow: scroll;
    -ms-overflow-style: move;
    z-index: 1;
}

.w100 {
    display: block;
    width: 100% !important;
}




.toolbar .nav-link {
    padding: 0 !important;
    color: white !important;
}

.copyright {
    font-size: 0.8rem;
}

.acervo130 {
    padding-top: 1rem !important;
    border-left: 20px #444 solid !important;
    border-right: 20px #444 solid !important;
    background-size: cover;
    text-align: justify !important;
}

/* .conteudoAcervo {
  margin-right: 60px !important;
} */

.conteudoAcervo img.itemDoAcervo {
    margin-bottom: 10px !important;
}

.acervo130 img.a130 {
    /*margin-top: 25rem !important;*/
    display: flex;
    flex-direction: row;
    float: right;
    width: 20% !important;
    padding-left: 2rem ! important;
}

.conteudoAcervo img:hover {
    cursor: pointer;
}

.acervo130 h2 {
    text-align: center;
    font-weight: 800 !important;
    font-size: 2em !important;
    color: #383d40 !important;
}
.acervo130 p {
    font-size: 1.4rem !important;
    color: #6c757d !important;
}

@media (max-width: 768px) {
    .acervo130 h2 {
        font-size: 10pt !important;
    }
    .acervo130 p {
        font-size: 10pt !important;
    }
}


.responsive-calendar .day.active a {
    background-color: var(--color-tom13) !important;
    color: white !important;
}
.responsive-calendar .day.active a{
    outline: 1px var(--color-tom13) solid;
}
.responsive-calendar .day.active a:hover {
    background-color: #999 !important;
    color: white !important;
    font-weight: 800 !important;
}

.day-headers {
    margin-bottom: 2px !important;
}

.hidden {
    display: none !important;
}

span[data-head-year]:hover {
    cursor: pointer;
}

/* Configuracao da lista de meses  */
.listaMeses .mes:hover,
.listaAno .ano:hover {
    background-color: var(--destaque-color) !important;
    color: white !important;
}

.active {
    background-color: var(--destaque-color) !important;
    color: white !important;
}

.background_alto_contraste {
    background-color: #000 !important;
    background: #000 !important;
    color: #fff !important;
}

#acessibilidade > i:hover {
    cursor: pointer;
}


li.itensDoMinas {
    font-size: 0.9rem !important;
}

.dropdown-menu {
    background-color: #999 !important;
}

.dropdown-menu .dropdown-item:hover {
    background-color: #777 !important;
    color: var(--destaque-color) !important;
}

.navbar {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.navbar-light .navbar-toggler {
    color: var(--destaque-color) !important;
    border-color: var(--color-tom13) !important;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%255, 99, 71, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}

.scroll-container {
    display: block;
    height: 100vh !important;
    overflow-y: scroll;
    scroll-behavior: smooth;
    padding-right: 30px !important;
}

.selected, .selected a {
    background-color: var(--destaque-color) !important;
    color: white !important;

    /* outline: Desta forma a borda fica interna no elemento. */
    /* outline: 2px var(--destaque-color) solid; */
    /* outline-offset: 1px;  */

}


.barraDeFerramentas {
    outline: 2px #fef7f5 solid;
    outline-offset: -2px;
    display: flex !important;
    align-items: center !important;
    justify-content: flex-start !important;
}
.barraDeFerramentas .ferramenta{
    margin: 0 0.5rem 0 0.5rem !important;
}
.barraDeFerramentas .ferramenta:hover{
    color: var(--destaque-color) !important;
}

.barraDeFerramentas:hover {
    /* outline: 2px #fef7f5 solid;
    outline-offset: -2px; */
    background-color: #e6e6e6 !important;
}

#listaDeAcervo .barraDeFerramentas {
    display: none !important;
}

.link:hover {
    color: var(--destaque-color) !important;
    cursor: pointer !important;
}

.alert-danger {
    background-color: inherit !important;
}



.form-check-input:checked {
    background-color: var(--destaque-color) !important;
    border-color: var(--destaque-color) !important;
}

.view_content {
    display: block !important;
    min-height: 400px;
}

.rodape {
    font-size: small;
    color: #888;
    margin-top: 2em !important;
    padding: 2em 2em 0 !important;
    background: #383d40;
    border: none;
}
